.pagetemplate {
    min-height: 600px;
}

.pagetemplate, .tabbed-page-intro-text, .tabbed-intro-section h2 {
    max-width: 1180px;
    margin: 0 auto;
    text-align: left;
    padding: 40px 3%;
}

.page-header {
    background: url('../../img/header-2.jpg') no-repeat center center;
    position: relative;
}
@media only screen and (min-width: 1200px) {
	.page-header {
    	background-size: cover;
   }
}

.page-header.taxindividual{
    background: url('../../img/Individuals.jpg') no-repeat center center;
    background-size: cover;
}
.page-header.taxsmallbusiness{
    background: url('../../img/Small-Businesses.jpg') no-repeat center center;
    background-size: cover;
}
.page-header.taxlargebusiness{
    background: url('../../img/Large-Businesses.jpg') no-repeat center center;
    background-size: cover;
}

.page-header.thebudget{
    background: url('../../img/header-budget.jpg') no-repeat center center;
    background-size: cover;
}

.page-header.header-entrepreneur{
    background: url('../../img/header-entrepreneurs.jpg') no-repeat center center;
    background-size: cover;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.page-template-page-thebudget article.page img {
    max-width: 100%;
    margin-bottom: 16px;
}
.page-template-page-thebudget iframe {
	margin-bottom: 20px;
}

.federalbudgetlanding {
	text-align: center;
    max-width: 700px;
    margin: 0 auto;
}
.budgetintro {
	margin: 20px 0;
    border-bottom: 1px solid #ddd;
    padding: 0 0 50px;
}


.federalbudgetlanding .thirds {
	margin: 0 auto;
	overflow: auto;
	text-align: center;
	width: 230px;
}
@media screen and (min-width: 800px) {
	.federalbudgetlanding .thirds {
		width: auto;
	}
}



.federalbudgetlanding .third {
    /* float: left; */
    margin: 0 auto;
    /* border: 5px solid white; */
    overflow: auto;
    width: 230px;
}

@media screen and (min-width: 600px){
	.federalbudgetlanding .third {
	    float: left;
	    margin: 0 5px;
        width: 222px;

	}
}

.federalbudgetlanding .third a {
	color: #404d5b;
    display: block;
    padding-bottom: 20px;
    /* min-height: 40px; */
    overflow: auto;
    /* background-color: red; */
}
.federalbudgetlanding .third a:hover {
    border-color: white;
    opacity: 0.7;
}




.subscribe-cta {
    margin: 40px 0 40px;
    padding: 30px 0 12px;
	border: 3px solid #ddd;
}
.subscribe-cta p {
    max-width: 500px;
    margin-bottom: 30px;
    margin: 0 auto 40px;
}

.subscribe-cta .btn {
	background-color: #fdbb1d;
}
.subscribe-cta .btn:hover {
	    opacity: 0.8;
}


.tandc {
	font-size: 13px;
    /* border-top: 1px solid #ddd; */
    margin: 10px 0 0;
    padding: 20px 0;
}

.page-header:before {
    content: '';
    display: block;
    background-color: rgba(47, 50, 53, 0.35);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.header-wrap {
    max-width: 1160px;
    margin: 0 auto;
    text-align: left;
    padding: 0px 2%;
    min-height: 190px;
    position: relative;
}
@media only screen and (min-width: 1200px) {
	.header-wrap {
		 min-height: 320px;

	}

}


.page-header h1 {
    position: absolute;
    left: 20px;
    bottom: 20px;
    color: white;
    text-transform: uppercase;
    font-size: 33px;
    line-height: 38px;
}
@media only screen and (min-width: 650px) {
	.page-header h1 {
		font-size: 50px;
		line-height: 50px;
	}
}


.site-content {
	margin-top: 55px;
}

@media screen and (min-width: 768px) {
	.site-content {
		margin-top: 75px;
	}
}
@media screen and  (min-width: 992px) {
	.site-content:not(.force-static-header) {
		margin-top: 170px;
		margin-top: 150px; /* hide for ani */
	}

	.site-content.force-static-header {
		margin-top: 0px;
	}
}









/****************************************** SERVICES *********************************************/

.entity {
	font-size: 12px;
}


.services .ios-tab-buttons {
	margin: 0 auto;
	text-align: center;
    list-style: none;
    overflow: auto;
    margin-bottom: 47px;
    padding-bottom: 10px;
}
.ios-tab-buttons li {
    padding: 8px 15px;
    display: inline-block;
    border: 1px solid #bbb;
    margin-right: -5px;
    font-size: 16px;
}
.ios-tab-buttons li:hover,
.ios-tab-buttons li.active {
	background-color: #fec503;
	color: white;
	cursor: pointer;
	box-shadow: inset 1px 1px 1px #dcb83d;
	border: 1px solid #d6a90f;
}


.ios-tab-buttons li:first-child {
	border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;

}
.ios-tab-buttons li:nth-child(2n) {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}



.ui.tab{
	display: none;
}

.services .section-wrap > .ui.tab {
	padding: 70px 5%;
}
@media screen and  (min-width: 768px) {
	.services .section-wrap > .ui.tab {
		padding: 70px 20%;
	}
}

.services .section-wrap {
	max-width: 1280px;
	margin: 0 auto;
}
.services {
	padding: 0 0 20px;
}
@media screen and (min-width: 768px) {
	.services {
		padding: 50px 0 20px;
	}
}


.services ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: auto;
}
.services ul:after {
	content: "";
	display: block;
	clear: both;
}

.services li {

}

.services ul li > p {
	display: none; /***** HACKEY FIX FOR P INSERTION BY WORDPRESS EDITOR *******/
}

.services ul li > a {
    min-height: 50px;
    margin: 0 0.5% 2px;
    position: relative;
    display: block;
    font-size: 19px;
    color: #505050;
    border-top: 1px solid #ddd;
}

@media only screen and (min-width: 650px) {
.services ul li a {
	border: 2px solid #d0d0cf;
	min-height: 71px;
		min-height: 145px;
	margin: 0 2px 4px;
		width: 32%;
		margin: 0 0.5% 10px;
	float: left;
	}
}



@media only screen and (min-width: 1000px) {
	.services ul li a {
	min-height: 210px;
	min-height: 145px;
	width: 32%;
	float: left;
	margin: 0 0.5% 10px;
	width: 19%;
	text-align: right;
	border: 2px solid #d0d0cf;
	}
}
.services ul li.title.active > a {
	background-color: #fdbb1d;
	border-color: #fdbb1d;
	color: white;
}

.services ul li.title > a:hover{
	background-color: #fdbb1d;
	border-color: #fdbb1d;
	color: white;
}

.services ul li a:hover .s-list,
.services ul li a:focus .s-list {
}

.services ul li a:after {
	content: "";
	display: block;
	clear: both;
}

.services .s-list {
	font-size: 17px;
	font-family: proximanova_light;
	padding-top: 15px;
	text-align: left;
	padding-left: 71px;
}
@media only screen and (min-width: 650px) {
	.services .s-list {
		/*padding-top: 19px;
		padding-left: 80px;
		font-size: 18px;*/
	}
}

@media only screen and (min-width: 650px) {
	.services .s-list {
	    position: absolute;
	    bottom: 21px;
	    left: 0px;
	    text-align: right;
	    right: 20px;
	    left: auto;
	    padding-left: 35px;
	}
}

.s-benefits {
    border-left: 7px solid #bcbec0;
    background-color: #f4f4f5;
    padding: 40px 5%;
        margin: 40px 0;
}


.activevertline {
border-left: 7px solid #f7a800;
	padding-left: 20px;
    margin-left: -27px;
    margin-bottom: 30px;
}

/*.services .tab > h2 {
	margin-bottom: 0;
    padding-bottom: 5px;
    margin: 0;
    padding: 0 0 10px 0;
    margin-bottom: 0px;
    border-left: 7px solid #f7a800;
    padding-left: 20px;
    margin-left: -27px;
    line-height: 38px;
}
.services .tab > h4 {
    margin: 0;
    padding: 10px 0;
    margin-bottom: 40px;
    border-left: 7px solid #f7a800;
    padding-left: 20px;
    margin-left: -27px;
}*/
.services h2:before {

}

/*****************************  FOR SMALL VIEWPORTS - USING DUPLICATED ACCORDION CONTENT INSTEAD OF TABBED CONTENT **********************/


@media only screen and (max-width: 650px) {
	.services .section-wrap .ui.tab {
		display: none!important;
	}
}
@media only screen and (min-width: 650px) {
	.services li.content {
		display: none!important;
	}
}
.services li.content {
	padding: 0 3% 30px!important;
}


@media only screen and (max-width: 650px) {
	.services li.content h2 {
	display: none;
	    margin: 0 0 0!important;
	}
}
/*@media only screen and (max-width: 650px) {
	.services ul li:last-child a {
		border-bottom: 1px solid #ddd;
	}
}*/

.services .ui.accordion .title {
	padding: 0 0;
}


.accordion-arrow {
	background: url('../../img/icn_arrow_accor_down_grey.svg') no-repeat;
    width: 12px;
    height: 10px;
    margin: 0 20px;
    /* float: right; */
    position: absolute;
    right: 10px;
    top: 23px;
}
@media only screen and (min-width: 650px) {
	.accordion-arrow {
		display: none;
	}
}

.services .ui.accordion .title.active .accordion-arrow{
	background: url('../../img/icn_arrow_accor_up_white.svg') no-repeat;
	}

.services ul li > a:hover .accordion-arrow{
	background: url('../../img/icn_arrow_accor_down_white.svg') no-repeat;
}



/******************************** SERVICES PAGE *******************************/


.services .s-fo .s-iconwrap{
background: url('../../img/services/icn_fo.svg') no-repeat;
}
.services .s-accounting .s-iconwrap{
background: url('../../img/services/icn_accounting.svg') no-repeat;
}
.services .s-advisory .s-iconwrap{
background: url('../../img/services/icn_advisory.svg') no-repeat;
}
.services .s-tax .s-iconwrap{
background: url('../../img/services/icn_tax.svg') no-repeat;
}
.services .s-general-insurance .s-iconwrap{
background: url('../../img/services/icn_generalinsurance.svg') no-repeat;
}
.services .s-wealth .s-iconwrap{
background: url('../../img/services/icn_wealth.svg') no-repeat;
}
.services .s-lending .s-iconwrap{
background: url('../../img/services/icn_lending.svg') no-repeat;
}
.services .s-risk .s-iconwrap{
background: url('../../img/services/icn_risk.svg') no-repeat;
}
.services .s-smsf .s-iconwrap{
background: url('../../img/services/icn_smsf.svg') no-repeat;
}
.services .s-successionplanning .s-iconwrap{
background: url('../../img/services/icn_successionplanning.svg') no-repeat;
}
.services .s-specialist-services .s-iconwrap{
background: url('../../img/services/icn_specialistservices.svg') no-repeat;
}

.services .s-fo:hover .s-iconwrap,
.services .s-fo.active .s-iconwrap{
background: url('../../img/services/icn_fo_w.svg') no-repeat;
}
.services .s-accounting:hover .s-iconwrap,
.services .s-accounting.active .s-iconwrap{
background: url('../../img/services/icn_accounting_w.svg') no-repeat;
}
.services .s-advisory:hover .s-iconwrap,
.services .s-advisory.active .s-iconwrap{
background: url('../../img/services/icn_advisory_w.svg') no-repeat;
}
.services .s-tax:hover .s-iconwrap,
.services .s-tax.active .s-iconwrap{
background: url('../../img/services/icn_tax_w.svg') no-repeat;
}
.services .s-general-insurance:hover .s-iconwrap,
.services .s-general-insurance.active .s-iconwrap{
background: url('../../img/services/icn_generalinsurance_w.svg') no-repeat;
}
.services .s-wealth:hover .s-iconwrap,
.services .s-wealth.active .s-iconwrap{
background: url('../../img/services/icn_wealth_w.svg') no-repeat;
}
.services .s-lending:hover .s-iconwrap,
.services .s-lending.active .s-iconwrap{
background: url('../../img/services/icn_lending_w.svg') no-repeat;
}
.services .s-risk:hover .s-iconwrap,
.services .s-risk.active .s-iconwrap{
background: url('../../img/services/icn_risk_w.svg') no-repeat;
}
.services .s-smsf:hover .s-iconwrap,
.services .s-smsf.active .s-iconwrap{
background: url('../../img/services/icn_smsf_w.svg') no-repeat;
}
.services .s-successionplanning:hover .s-iconwrap,
.services .s-successionplanning.active .s-iconwrap{
background: url('../../img/services/icn_successionplanning_w.svg') no-repeat;
}
.services .s-specialist-services:hover .s-iconwrap,
.services .s-specialist-services.active .s-iconwrap{
background: url('../../img/services/icn_specialistservices_w.svg') no-repeat;
}






.services .s-audit-and-assurance .s-iconwrap{
background: url('../../img/services/icn_accounting.svg') no-repeat;
}
.services .s-corporate-benefits .s-iconwrap{
background: url('../../img/services/icn_lending.svg') no-repeat;
}
.services .s-corporate-finance .s-iconwrap{
background: url('../../img/services/icn_cf.svg') no-repeat;
}
.services .s-global-business-desk .s-iconwrap{
background: url('../../img/services/icn_gbd.svg') no-repeat;
}
.services .s-insurance .s-iconwrap{
background: url('../../img/services/icn_insurance.svg') no-repeat;
}
.services .s-performance-consulting .s-iconwrap{
background: url('../../img/services/icn_successionplanning.svg') no-repeat;
}
.services .s-risk-consulting .s-iconwrap{
background: url('../../img/services/icn_risk.svg') no-repeat;
}
.services .s-specialist-tax .s-iconwrap{
background: url('../../img/services/icn_tax.svg') no-repeat;
}




.services .s-audit-and-assurance:hover .s-iconwrap,
.services .s-audit-and-assurance.active .s-iconwrap{
background: url('../../img/services/icn_accounting_w.svg') no-repeat;
}
.services .s-corporate-benefits:hover .s-iconwrap,
.services .s-corporate-benefits.active .s-iconwrap{
background: url('../../img/services/icn_lending_w.svg') no-repeat;
}
.services .s-corporate-finance:hover .s-iconwrap,
.services .s-corporate-finance.active .s-iconwrap{
background: url('../../img/services/icn_cf_w.svg') no-repeat;
}
.services .s-global-business-desk:hover .s-iconwrap,
.services .s-global-business-desk.active .s-iconwrap{
background: url('../../img/services/icn_gbd_w.svg') no-repeat;
}
.services .s-insurance:hover .s-iconwrap,
.services .s-insurance.active .s-iconwrap{
background: url('../../img/services/icn_insurance_w.svg') no-repeat;
}
.services .s-performance-consulting:hover .s-iconwrap,
.services .s-performance-consulting.active .s-iconwrap{
background: url('../../img/services/icn_successionplanning_w.svg') no-repeat;
}
.services .s-risk-consulting:hover .s-iconwrap,
.services .s-risk-consulting.active .s-iconwrap{
background: url('../../img/services/icn_risk_w.svg') no-repeat;
}
.services .s-specialist-tax:hover .s-iconwrap,
.services .s-specialist-tax.active .s-iconwrap{
background: url('../../img/services/icn_tax_w.svg') no-repeat;
}















/*
.s-accounting a:hover .s-iconwrap,
.s-accounting a:focus .s-iconwrap{
background: url('/img/services/icn_accounting.svg') no-repeat;
}
.s-advisory a:hover .s-iconwrap,
.s-advisory a:focus .s-iconwrap{
background: url('/img/services/icn_advisory.svg') no-repeat;
}
.s-tax a:hover .s-iconwrap,
.s-tax a:focus .s-iconwrap{
background: url('/img/services/icn_tax.svg') no-repeat;
}
.s-insurance a:hover .s-iconwrap,
.s-insurance a:focus .s-iconwrap{
background: url('/img/services/icn_insurance.svg') no-repeat;
}
.s-icn_wealth a:hover .s-iconwrap,
.s-icn_wealth a:focus .s-iconwrap{
background: url('/img/services/icn_wealth.svg') no-repeat;
}
.s-lending a:hover .s-iconwrap,
.s-lending a:focus .s-iconwrap{
background: url('/img/services/icn_lending.svg') no-repeat;
}
.s-risk a:hover .s-iconwrap,
.s-risk a:focus .s-iconwrap{
background: url('/img/services/icn_risk.svg') no-repeat;
}
.s-smsf a:hover .s-iconwrap,
.s-smsf a:focus .s-iconwrap{
background: url('/img/services/icn_smsf.svg') no-repeat;
}
*/

.s-iconwrap {
	/* width: 10px; */
	/* margin: 20px 0 0 20px; */
	/* padding: 10px 0 10px 20px; */
	float: left;
	margin: 10px 0 10px 20px;
	/* max-height: 70px; */
	min-height: 31px;
	/* width: auto; */
	width: 30px;
}

@media only screen and (min-width: 650px) {
	.s-iconwrap {
	width: 62px;
	max-height: 83px;
	padding: 20px 0 20px 20px;
	width: 35px;
	}
}

@media only screen and (min-width: 1200px) {
	.s-iconwrap {
	/* width: 62px; */
	/* margin: 20px 0 0 20px; */
	padding: 26px 0 20px 20px;
	/* max-height: 93px; */
	margin: 15px 0 10px 20px;
	}
}

.s-iconwrap img {
    max-height: 40px;
    display: block;
   }


.s-fo .s-iconwrap {
	width: 40px;
}
.s-accounting .s-iconwrap {
	width: 27px;
}



/****************************************** TABS *********************************************/

.tabbed-intro-section {
    position: relative;
    padding: 60px 0 40px 0;
    background-color: #F2F3F3;
    border-bottom: 1px solid #D7D9DA;
}

.tabbed-intro-section::after {
    content: "";
    position: absolute;
    bottom: 46px;
    left: 0px;
    width: 100%;
    display: block;
    border-top: 1px solid #D7D9DA;
}

.tabbed-intro-section h2 {
    text-align: left;
    padding-top: 0;
    padding-bottom: 15px;
}

.tabbed-intro-section p {
    padding-top: 0px;
}

.tabbed-pagetemplate {
    padding-top: 0px;
    margin-top: -47px;
}





/**************************** 404 Page ***************************/


.error-404 button{
    margin: 0;
    padding: 16px 25px;
    font-family: proximanova_bold;

}

iframe {
	max-width: 100%;
}


/************************* ENTREPRENEURS PAGE ********************/


.page-template-entrepreneurs {

}
.page-template-entrepreneurs h2 {
    font-size: 23px;
    line-height: 28px;
    max-width: 940px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
    margin-top: 20px;
}
@media only screen and (min-width: 1200px){
	.page-template-entrepreneurs h2 {

	}
}
.header-entrepreneur .intro-heading{
	max-width: 820px;
}
@media only screen and (min-width: 1200px){
	.header-entrepreneur .intro-heading{
		bottom: 100px;
	}
}
@media only screen and (max-width: 360px){
	.header-entrepreneur .intro-heading{
		max-width: 93%;
	}
}


.intro-heading span {
	color: #fdbb1d;

}

.flex-box {

}

.boxes-entrepreneurs {
	margin-bottom: 60px;
	overflow: auto;
	padding: 10px;
}
.boxes-entrepreneurs > div {
	box-shadow: 0 0 4px #ccc;
    padding: 70px 40px;
    margin-bottom: 20px;
}
@media only screen and (min-width: 768px){
	.boxes-entrepreneurs > div {
    	min-height: 550px;
	}
}



@media only screen and (min-width: 1000px){
	.boxes-entrepreneurs > div {
		padding: 70px 45px;
	}
}


@media only screen and (min-width: 768px){
	.boxes-entrepreneurs > div{
	    width: 48%;
	    margin: 0 1%;
	    float: left;
	}
}

.boxes-entrepreneurs img {
	margin: 0 auto 50px;
	display: block;
}

@media only screen and (min-width: 1200px){
.boxes-entrepreneurs img {
	margin: 0 auto 90px;

}
}

.boxes-entrepreneurs h4 {
	margin-bottom: 10px;
    font-family: proximanova_semibold, sans-serif;
        font-size: 22px;
}
.boxes-entrepreneurs .cta-wrap {
	text-align: center;
}
.boxes-entrepreneurs .cta-wrap a {
    border-radius: 23px;
    color: white;
    padding: 12px 22px 14px 22px;
    margin: 25px auto 0;
    display: inline-block;
    transition: all .12s ease-in-out;
}

.boxes-entrepreneurs .cta-wrap a:hover {
transform: scale(1.1);
}

.foundx-div a{
	background: #10afc2;
}
.sproutx-div a {
	background: #8bc540;
}


.foundx-div img{
	width: 243px;

}
.sproutx-div img{
	 width: 248px;
}

@media only screen and (min-width: 768px){
	.foundx-div img{
		width: 243px;
		margin-bottom: 44px;
	}
	.sproutx-div img{
		 width: 248px;
	}
}

@media only screen and (min-width: 1000px){
	.foundx-div img{
		width: 293px;
	}
	.sproutx-div img{
		width: 318px;
	}
}

@media only screen and (min-width: 1200px){
	.foundx-div img{
		margin-bottom: 83px;
	}
}

@media only screen and (max-width: 350px){
	.foundx-div img{
		    width: 100%;
	}
	.sproutx-div img{
		     width: 100%;
	}
}


.box-amplify.hover {
	box-shadow: 0 0 6px 0 #bbb, 0 0 2px 3px #ddd;
}






















}
